<?php
	$sql	= "SELECT * FROM Uns WHERE ID = '4';";
	$result	= $db->query($sql);
	$nt		= $result->fetch_assoc();
?>
<h2><?php echo $nt['Titel']; ?></h2>
<ol style="margin-left:0px;text-align:justify;">
	<li style="margin:10px 0px;">
	<?php echo nl2br ( str_replace ( "\n\r\n", "</li><li style=\"margin:10px 0px;\">", $nt['Text'] ) ); ?>
	</li>
</ol>